<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BGTaskSchedulerPermittedIdentifiers</key>
	<array>
		<string>com.woka.refresh</string>
	</array>
	<key>API_KEY_ID</key>
	<string>$(API_KEY_ID)</string>
	<key>API_KEY_PASS</key>
	<string>$(API_KEY_PASS)</string>
	<key>GADApplicationIdentifier</key>
	<string>ca-app-pub-5699008063638916~6654980943</string>
	<key>NSUserNotificationsUsageDescription</key>
	<string>You need to allow for notifications to keep you updated about the content.</string>
	<key>STAGING_URL</key>
	<string>$(STAGING_URL)</string>
	<key>UIAppFonts</key>
	<array>
		<string>Exo2-Bold.ttf</string>
		<string>Exo2-ExtraBold.ttf</string>
		<string>Exo2-Medium.ttf</string>
		<string>Exo2-Regular.ttf</string>
		<string>Exo2-SemiBold.ttf</string>
		<string>Exo2-Thin.ttf</string>
	</array>
	<key>UIApplicationSceneManifest</key>
	<dict>
		<key>UIApplicationSupportsMultipleScenes</key>
		<false/>
		<key>UISceneConfigurations</key>
		<dict>
			<key>UIWindowSceneSessionRoleApplication</key>
			<array>
				<dict>
					<key>UISceneConfigurationName</key>
					<string>Default Configuration</string>
					<key>UISceneDelegateClassName</key>
					<string>$(PRODUCT_MODULE_NAME).SceneDelegate</string>
					<key>UISceneStoryboardFile</key>
					<string>Main</string>
				</dict>
			</array>
		</dict>
	</dict>
	<key>UIBackgroundModes</key>
	<array>
		<string>audio</string>
		<string>remote-notification</string>
		<string>fetch</string>
		<string>processing</string>
	</array>
</dict>
</plist>
